From: <a href="/blend/av.cgi?id=535">Triciattx</a><BR>
Date: 28 April 2004<P>

Thanks B.K.-- Your Ebay link has me rolling on the floor!  (be sure to read all the way to the bottom of the ebay posting) <BR>
<BR>
Just what we all needed around here(it was getting a little heavy). What makes it especially poignant is that I am a professional wedding consultant, (ironic, I know) and have an international school for wedding consultants as well.  The link is now circulating our student database as we speak.<BR>
<BR>
Who says there's no such thing as an ugly bride?   <BR>
Tricia
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 28 April 2004<P>

Champagne,<BR>
I assure you that is not the case. Don't be so quick to assume. You don't really know either one of us or our situation. I am madly in love with another man and have been for over a month now. I'm thrilled that Chris has found someone because on a purely selfish level, that assuages my guilt and allows me to enjoy my romance more thoroughly.On a more altruistic level, I am happy for Chris because he is an incredible human being and deserves much bliss. I am not trying to hurt Chris by posting poems here. I just started submitting poems again yesterday because when I read Chris's poems I realized that he has moved on and it won't hurt him to read about my sex life. The average person would not understand our situation. I am not concerned with that.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 28 April 2004<P>

Oh my God, I wish I had thought of that.  I could use 25k about now.  Thanks for the laugh.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 28 April 2004<P>

just got diana kralls latest cd...very nice...easy listening for a peaceful evening...
<HR>